Can't install anything

Discussion in 'Jailbreaks and iOS Hacks' started by el-John-o, Dec 27, 2011.

  1. el-John-o macrumors 65816

    Joined:
    Nov 29, 2010
    Location:
    Missouri
    #1
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

    I keep getting the error,

    "the request modifications could not be applied due to request dependencies that cannot automatically be fixed" or something to that effect. Is this just because cydia is slammed right now or do I have an issue?

    Thanks folks.
     
  2. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #2
    You need to read the error message and see which dependencies need to be installed before you can proceed.
     
  3. slickmacke macrumors newbie

    Joined:
    Mar 6, 2008
    #3
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

    I'm having the same problem. It's telling me that I'm missing 'preferenceloader' but I can't find that on cydia. It may be because the cydia servers are getting pounded. Bigboss repo doesn't load up for me.
     
  4. Flyinb macrumors member

    Joined:
    Jan 22, 2010
    #4
    Cydia is being slammed right now...patience..
     
  5. el-John-o thread starter macrumors 65816

    Joined:
    Nov 29, 2010
    Location:
    Missouri
    #5
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

    Sometimes there is nothing listed in dependencies, etc. my friend is having the exact same issue. One weird one was WeatherIcon, I was already on. 5.0tethered and was using it, but now it lists a dependency of OS. < 4.0 (yes, LESS than, which makes no sense), and won't install, even though I JUST had it running this morning on the same OS, just not tethered. (well, ok, 5.0, not 5.0.1, but still). I didn't bother to back up packages, because I only had a couple, figured it would be just as easy, if not easier, to just go ahead and re-download the packages I had

    Appreciate any input. I also tried to install SBsettings to no avail. So far I've not been able to install anything.
     

Share This Page